Jump to content


Photo

Error installing Eddie - AirVPN on Debian

debian eddie error

  • This topic is locked This topic is locked
1 reply to this topic

#1 FR3jA5eUPCb9up4pk1nO

FR3jA5eUPCb9up4pk1nO

    Newbie

  • New Members
  • Pip
  • 1 posts

Posted 06 June 2017 - 10:48 AM

I installed eddie-ui_2.12.4_linux_x64_debian.deb package then when I try to start airvpn I got an error (see atached file).

Does someone here know how to solve this problem? Thank you.

Edit: Resolved!

Attached Thumbnails

  • airvpn error.png


#2 Staff

Staff

    Advanced Member

  • Staff
  • PipPipPip
  • 6873 posts

Posted 07 June 2017 - 09:22 AM

Problem solved: customer did not allow Eddie to run with root privileges.







Similar Topics Collapse

1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users

Servers online. Online Users: 12768 - BW: 36396 Mbit/sYour IP: 54.198.147.221Guest Access.